<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'ro', version '2.0'.
 *
 * @package     currencies
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'dirham Emiratele Arabe Unite';
$string['AFA'] = 'afgani afgan';
$string['ALL'] = 'leka albanez';
$string['ANG'] = 'gulden Antilele Olandeze';
$string['AON'] = 'kwanza nou angolez';
$string['ARA'] = 'peso argentinian';
$string['AUD'] = 'Dolar australian';
$string['AWG'] = 'Florin aruban';
$string['BBD'] = 'Dolar din Barbados';
$string['BDT'] = 'Taka din Bangladesh';
$string['BGL'] = 'leva bulgărească';
$string['BHD'] = 'Dinar din Bahrain';
$string['BIF'] = 'Franc din Burundi';
$string['BMD'] = 'Dolar din Bermude';
$string['BND'] = 'Dolar din Brunei';
$string['BOB'] = 'Boliviano bolivian';
$string['BRR'] = 'real brazilian';
$string['BSD'] = 'Dolar din Bahamas';
$string['BTN'] = 'ngultrum Bhutan';
$string['BUK'] = 'kyat Myanmar';
$string['BWP'] = 'pula Botswana';
$string['BZD'] = 'Dolar din Belize';
$string['CAD'] = 'Dolar canadian';
$string['CDZ'] = 'zair nou zairez';
$string['CHF'] = 'Franc elvețian';
$string['CLF'] = 'Chilean Unidades de Fomento';
$string['CLP'] = 'Peso chilian';
$string['CNY'] = 'yuam renminbi chinezesc';
$string['COP'] = 'Peso columbian';
$string['CRC'] = 'Colon Costa Rica';
$string['CSD'] = 'dinar sârbesc';
$string['CUP'] = 'Peso cubanez';
$string['CVE'] = 'escudo Capul Verde';
$string['CYP'] = 'liră cipriotă';
$string['CZK'] = 'Coroană cehă';
$string['DJF'] = 'Franc din Djibouti';
$string['DKK'] = 'Coroană daneză';
$string['DOP'] = 'Peso dominican';
$string['DZD'] = 'Dinar algerian';
$string['EGP'] = 'Liră egipteană';
$string['ETB'] = 'Birr Etiopia';
$string['EUR'] = 'Euro';
$string['FJD'] = 'Dolar Fiji';
$string['FKP'] = 'Liră din Falkland';
$string['GBP'] = 'liră sterlină';
$string['GHC'] = 'cedi Ghana';
$string['GIP'] = 'Liră Gibraltar';
$string['GMD'] = 'Dalasi gambian';
$string['GNF'] = 'Franc de Guineea';
$string['GTQ'] = 'Quetzal din Guatemala';
$string['GWP'] = 'peso Guinea-Bissau';
$string['GYD'] = 'dolar Guyana';
$string['HKD'] = 'Dolar Hong Kong';
$string['HNL'] = 'Lempiră din Honduras';
$string['HTG'] = 'Gourde Haiti';
$string['HUF'] = 'Forint maghiar';
$string['IDR'] = 'Rupie indoneziană';
$string['ILS'] = 'şekel israelian';
$string['INR'] = 'Rupie indiană';
$string['IQD'] = 'Dinar irakian';
$string['IRR'] = 'Rial iranian';
$string['ISK'] = 'Coroană islandeză';
$string['JMD'] = 'Dolar jamaican';
$string['JOD'] = 'Dinar iordanian';
$string['JPY'] = 'Yen japonez';
$string['KES'] = 'şiling kenyan';
$string['KHR'] = 'Riel cambodgian';
$string['KMF'] = 'Franc comorian';
$string['KPW'] = 'Won nord-coreean';
$string['KRW'] = 'Won sud-coreean';
$string['KWD'] = 'Dinar kuweitian';
$string['KYD'] = 'Dolar Insulele Cayman';
$string['LAK'] = 'Kip laoţian';
$string['LBP'] = 'Liră libaneză';
$string['LKR'] = 'Rupie srilankeză';
$string['LRD'] = 'Dolar liberian';
$string['LSL'] = 'Lesotho Loti';
$string['LYD'] = 'Dinar libian';
$string['MAD'] = 'Dirham marocan';
$string['MGF'] = 'franc Madagascar';
$string['MNT'] = 'Tugrik mongolian';
$string['MOP'] = 'Pataca Macao';
$string['MRO'] = 'Ouguiya Mauritania';
$string['MTL'] = 'lira malteză';
$string['MUR'] = 'Rupie Mauriţius';
$string['MVR'] = 'rufiyaa Maldive';
$string['MWK'] = 'Kwacha Malawi';
$string['MXN'] = 'Peso mexican';
$string['MYR'] = 'Ringgit malaiezian';
$string['MZM'] = 'metical mozambican';
$string['NGN'] = 'Naira nigeriană';
$string['NIO'] = 'cordoba nicaraguană';
$string['NOK'] = 'coroană norvegiană';
$string['NPR'] = 'Rupie nepaleză';
$string['NZD'] = 'Dolar neozeelandez';
$string['OMR'] = 'Riyal Oman';
$string['PAB'] = 'Balboa panameză';
$string['PEN'] = 'sol nou Peru';
$string['PGK'] = 'Kina Papua și Noua Guinee';
$string['PHP'] = 'Peso filipinez';
$string['PKR'] = 'Rupie pakistaneză';
$string['PLN'] = 'zlot nou polonez';
$string['PYG'] = 'guarani paraguayan';
$string['QAR'] = 'Riyal Qatar';
$string['ROL'] = 'leu nou românesc';
$string['RWF'] = 'Franc rwandez';
$string['SAR'] = 'Riyal saudit';
$string['SBD'] = 'Dolar Insulele Solomon';
$string['SCR'] = 'Rupie Seychelles';
$string['SDP'] = 'liră sudaneză';
$string['SEK'] = 'Coroană suedeză';
$string['SGD'] = 'Dolar singaporez';
$string['SHP'] = 'Liră Sfânta Elena';
$string['SKK'] = 'coroană slovacă';
$string['SLL'] = 'leu Sierra Leone';
$string['SOS'] = 'şiling somalez';
$string['SRG'] = 'gulden Surinam';
$string['STD'] = 'Dobra Sao Tome și Principe';
$string['SUR'] = 'rublă rusească';
$string['SVC'] = 'Colon El Salvador';
$string['SYP'] = 'liră siriană';
$string['SZL'] = 'lilangeni Swaziland';
$string['THB'] = 'bhat tailandez';
$string['TND'] = 'Dinar tunisian';
$string['TOP'] = 'Tongan Pa\'anga';
$string['TPE'] = 'escudo Timorul de Est';
$string['TRL'] = 'liră nouă turcească';
$string['TTD'] = 'Dolar Trinidad & Tobago';
$string['TWD'] = 'Dolar nou taiwanez';
$string['TZS'] = 'şiling tanzanian';
$string['UGS'] = 'şiling ugandez';
$string['USD'] = 'Dolar american';
$string['UYU'] = 'peso nou uruguayan';
$string['VEB'] = 'bolivar venezuelean';
$string['VND'] = 'Dong vietnamez';
$string['VUV'] = 'Vatu Vanuatu';
$string['WST'] = 'Tala Samoa de Vest';
$string['YER'] = 'riyal yemenit';
$string['ZAR'] = 'Rand sud-afircan';
$string['ZMK'] = 'Kwacha zambiană';
$string['ZWD'] = 'dolar Zimbabwe';
