<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'ro', version '2.0'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'Selectați toate opțiunile care ar trebui să fie disponibile, setările existente nu sunt modificate. Țineți apăsată tasta CTRL/CMD pentru a selecta mai multe câmpuri.';
$string['content'] = 'Conținut pagină';
$string['contentheader'] = 'Conținut';
$string['displayoptions'] = 'Opțiuni de afișare disponibile';
$string['displayselect'] = 'Afișează';
$string['displayselectexplain'] = 'Selectați tipul de afișare.';
$string['legacyfiles'] = 'Migrarea fișierului de curs vechi';
$string['legacyfilesactive'] = 'Activ';
$string['legacyfilesdone'] = 'Încheiat';
$string['modulename'] = 'Pagină';
$string['modulename_help'] = 'O pagină permite să se afișeze și editeze o pagină web într-un curs.';
$string['modulenameplural'] = 'Pagini';
$string['neverseen'] = 'Nu e vizibil niciodată';
$string['page:view'] = 'Vezi conținutul paginii';
$string['pluginadministration'] = 'Pagina administrare modul';
$string['pluginname'] = 'Pagină';
$string['popupheightexplain'] = 'Specifică înălțimea implicită a ferestrelor pop-up.';
$string['popupwidthexplain'] = 'Specifică lățimea implicită a ferestrelor pop-up.';
$string['printheading'] = 'Afișați denumirea paginii';
$string['printheadingexplain'] = 'Afișați denumirea paginii deasupra conținutului?';
$string['printintro'] = 'Afișează descrierea paginii';
$string['printintroexplain'] = 'Afișați descrierea paginii deasupra conținutului?';
