<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'ro', version '2.0'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminreport'] = 'Raport despre eventualele probleme apărute în baza de date cu întrebări.';
$string['availableq'] = 'Disponibil?';
$string['badbase'] = 'Bad base înainte **: {$a}**';
$string['broken'] = 'Aceasta reprezintă un "broken link" adică o legătură la un fişier inexistent';
$string['byandon'] = 'de la <em>{$a->user}</em> la ora <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'Nu se poate copia fișierul de back-up';
$string['cannotcreate'] = 'Nu se poate insera un element nou în tabelul  question_attempts';
$string['cannotcreatepath'] = 'Nu se poate crea calea : {$a}';
$string['cannotdeletecate'] = 'Nu puteți șterge categoria daca este categoria implicită pentru acest context .';
$string['cannotenable'] = 'Tipul de întrebare {$a} nu poate fi creat direct.';
$string['cannotfindcate'] = 'Nu s-a putut găsi categoria de înregistrare';
$string['cannotfindquestionfile'] = 'Nu s-a putut găsi fișierul cu datele întrebării în zip';
$string['cannotgetdsfordependent'] = 'Nu se poate obține setul de date specificat pentru o întrebare dependentă de setul de date! (întrebare: {$a->id}, set de date: {$a->item})';
$string['cannotgetdsforquestion'] = 'Nu se poate obține setul de date specificat pentru o întrebare calculată! (întrebare: {$a})';
$string['cannothidequestion'] = 'Nu s-a putut ascunde întrebarea';
$string['cannotimportformat'] = 'Ne pare rău, importarea acestui format nu este încă implementată!';
$string['cannotinsertquestion'] = 'Nu s-a putut adăuga întrebarea nouă!';
$string['cannotinsertquestioncatecontext'] = 'Nu se poate insera noua categorie a întrebării  {$a->cat} illegal contextid {$a->ctx}';
$string['cannotloadquestion'] = 'Nu s-a putut încărca întrebarea';
$string['cannotmovequestion'] = 'Nu puteți utiliza acest script pentru a muta întrebările care au fișiere asociate din diferite zone.';
$string['cannotopenforwriting'] = 'Nu se poate deschide pentru scriere: {$a}';
$string['cannotpreview'] = 'Nu puteți previzualiza aceste întrebări!';
$string['cannotretrieveqcat'] = 'Nu s-a putut obține categoria întrebării';
$string['cannotunhidequestion'] = 'Nu s-a putut renunța la ascunderea întrebării';
$string['cannotunzip'] = 'Nu se poate dezarhiva fișierul.';
$string['cannotwriteto'] = 'Nu se pot scrie întrebările exportate la {$a}';
$string['categorycurrent'] = 'Categoria curentă';
$string['categorycurrentuse'] = 'Folosiți această categorie';
$string['categorydoesnotexist'] = 'Această categorie nu există';
$string['categorymoveto'] = 'Salvați în această categorie';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">Categoria "{$a->name}"</a> din cursul "{$a->coursename}" îşi va modifica opţiunea de partajare din <strong>{$a->changefrom} în {$a->changeto}</strong>.';
$string['chooseqtypetoadd'] = 'Alege un tip de întrebare pentru a fi adăugat';
$string['contexterror'] = 'Nu ar fi trebuit să ajungeți aici dacă nu mutați o categorie la un alt context.';
$string['copy'] = 'Copiați de la {$a} și schimbă legătura';
$string['created'] = 'Creat';
$string['createdby'] = 'Creat de';
$string['createdmodifiedheader'] = 'Creat/Ultima salvare';
$string['createnewquestion'] = 'Creează o nouă întrebare...';
$string['cwrqpfs'] = 'Selectare aleatorie de întrebări din sub-categorii';
$string['cwrqpfsinfo'] = '<p>Pe parcursul actualizării la Moodle 1.9 vom separa categoriile de întrebări în
contexte diferite. Unele categorii de întrebări și întrebări de pe site-ul dumneavoastră vor trebui să aibă
statusul de partajare schimbat. Acest lucru este necesar în cazul rar când una sau mai multe întrebări "aleatorii" dintr-un test sunt setate să fie selectate dintr-o combinație de categorii  partajate și nepartajate (așa cum este cazul pe acest site). Acest lucru se întâmplă atunci când o întrebare "aleatorie" este setată să fie selectată  din subcategorii, iar una sau mai multe subcategorii au un status de partajare diferit față de la categoria-părinte în care
este creată întrebarea aleatorie.</p>
<p>Următoarele categorii de întrebări, din care întrebările "aleatorii" din categoriile-părinte selectează întrebări ,
vor avea statusul lor de partajare schimbat cu același status de partajare al categoriei din care întrebarea "aleatorie"
face parte în cazul actualizării la Moodle 1.9. Următoarele categorii vor avea statusul de partajare schimbat. Întrebările care
sunt vizate vor continua să funcționeze în toate testele existente, până când le eliminați din aceste teste.</p>';
$string['cwrqpfsnoprob'] = 'Nicio categorie de întrebare din site-ul dumneavoastră nu este afectată de problema "întrebări aleatorii, se selectează întrebări din sub-categorii" .';
$string['defaultfor'] = 'Implicit pentru {$a}';
$string['defaultinfofor'] = 'Categoria implicită pentru întrebările partajate în contextul \'{$a}\'.';
$string['deletecoursecategorywithquestions'] = 'În banca de întrebări există întrebări asociate cu această categorie de cursuri. Continuarea acestei acţiuni va determina ştergerea acelor întrebări. Dacă doriţi puteţi să mutaţi acele întrebări în altă categorie utilizând interfaţa băncii de întrebări.';
$string['disabled'] = 'Dezactivat';
$string['disterror'] = 'Distribuția {$a} a cauzat probleme';
$string['donothing'] = 'Nu copia fişiere, nu muta fişiere, nu modifica linkuri.';
$string['editcategories'] = 'Editează categorii';
$string['editcategories_help'] = 'În loc să fie păstrat totul într-o listă mare, întrebările pot fi aranjate în categorii și subcategorii.

Fiecare categorie are un context care determină unde pot fi utilizate întrebările din categorie:

* Contextul activității - Întrebări disponibile numai în modulul de activitate
* Contextul cursului - Întrebări disponibile în toate modulele de activitate din curs
* Contextul categoriei de curs - Întrebări disponibile în toate modulele de activitate și cursurile din categoria de curs
* Contextul sistemului - Întrebări disponibile în toate cursurile și activitățile de pe site

Categoriile sunt, de asemenea, utilizate pentru întrebări aleatorii, deoarece întrebările sunt selectate dintr-o anumită categorie.';
$string['editcategories_link'] = 'question/category';
$string['editingcategory'] = 'Se modifică o categorie';
$string['editingquestion'] = 'Se modifică o întrebare';
$string['editthiscategory'] = 'Editează această categorie';
$string['emptyxml'] = 'Eroare necunoscută -  imsmanifest.xml necompletat';
$string['enabled'] = 'Activat';
$string['erroraccessingcontext'] = 'Contextul nu poate fi accesat';
$string['errordeletingquestionsfromcategory'] = 'Eroare la ștergerea unor întrebări din categoria {$a}.';
$string['errorduringpost'] = 'A apărut o eroare în timpul post-procesării!';
$string['errorduringpre'] = 'A apărut o eroare în timpul pre-procesării!';
$string['errorduringproc'] = 'A apărut o eroare în timpul procesării!';
$string['errorduringregrade'] = 'Nu se poate acorda altă notă la întrebarea {$a->qid}, mergi la stare {$a->stateidid}.';
$string['errorfilecannotbecopied'] = 'Eroare: nu se poate copia fișierul {$a}.';
$string['errorfilecannotbemoved'] = 'Eroare: nu se poate muta fișierul {$a}.';
$string['errorfileschanged'] = 'Eroare: fișierele cu link-uri către întrebări s-au schimbat de când formularul a fost afișat.';
$string['errormanualgradeoutofrange'] = 'Nota {$a->grade} nu se încadrează în intervalul 0 - {$a->maxgrade} pentru întrebarea {$a->name}. Nici punctajul nici comentariile nu vor fi salvate.';
$string['errormovingquestions'] = 'S-a produs o eroare la realizarea operaţiunii de mutare a întrebărilor {$a}.';
$string['errorpostprocess'] = 'A apărut o eroare în timpul post-procesării!';
$string['errorpreprocess'] = 'A apărut o eroare în timpul pre-procesării!';
$string['errorprocess'] = 'A apărut o eroare în timpul procesării!';
$string['errorprocessingresponses'] = 'S-a produs o eroare în timpul procesării răspunsurilor dumneavoastră.';
$string['errorsavingcomment'] = 'Eroare întâmpinată la salvarea comentarilor pentru întrebarea {$a->name} în baza de date.';
$string['errorupdatingattempt'] = 'Eroare la actualizarea propunerii {$a->id} în baza de date';
$string['exportcategory'] = 'Exportă categoria';
$string['exportcategory_help'] = 'Această setare stabilește din ce categorie  vor fi luate întrebările exportate.

Anumite formate de import, cum ar fi GIFT și Moodle XML, permit categoriei  și datelor despre context  să fie incluse în fișierul de export, permițându-le (opțional) să fie create din nou la import. În cazul în care este necesar, căsuțele corespunzătoare trebuie bifate.';
$string['exporterror'] = 'Au apărut erori în timpul exportului';
$string['exportfilename'] = 'întrebări';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'Exportă întrebări în fișier';
$string['exportquestions_help'] = 'Această funcție permite exportul unei categorii complete (și orice alte subcategorii) de întrebări în fișier. Vă rugăm să rețineți că, în funcție de formatul de fișier selectat, unele date ale tipurilor întrebării și anumite tipuri de întrebări se poate să nu fie exportate.';
$string['exportquestions_link'] = 'question/export';
$string['filecantmovefrom'] = 'Fișierele cu întrebări nu pot fi mutate, deoarece nu aveți permisiunea de a muta fișiere din locul de unde încercați să mutați  întrebări.';
$string['filecantmoveto'] = 'Fișierele întrebării nu pot fi mutate sau copiate, deoarece nu aveți permisiunea de a adăuga fișiere în locul unde încercați să mutați întrebările.';
$string['filesareacourse'] = 'Fișiere curs';
$string['filesareasite'] = 'Fișiere site';
$string['filestomove'] = 'Mutați / copiați fișiere la {$a}?';
$string['flagged'] = 'Flagged';
$string['flagthisquestion'] = 'Puneți flag la această întrebare';
$string['formquestionnotinids'] = 'Formular care conține întrebări care nu sunt în questionids';
$string['fractionsnomax'] = 'Una din întrebări trebuie să aibă un punctaj de 100% astfel încât să fie posibilă obţinerea unei note maxime la această întrebare.';
$string['getcategoryfromfile'] = 'Obţine categorie din fişier';
$string['getcontextfromfile'] = 'Obţine context din fişier';
$string['ignorebroken'] = 'Ignorați legăturile întrerupte';
$string['importcategory'] = 'Categorie import';
$string['importcategory_help'] = 'Această setare determină categoria în care vor merge întrebările importate.

Anumite formate de import, cum ar fi GIFTși Moodle XML, pot include categorii și contexte de date în fișierul de import. Pentru a face uz de aceste date, mai degrabă decât de categoria selectată, căsuțele corespunzătoare trebuie bifate. În cazul în care categoriile specificate în fișierul de import nu există, ele vor fi create.';
$string['importquestions'] = 'Importă întrebări din fișier';
$string['importquestions_help'] = 'Această funcție permite activarea întrebărilor într-o varietate de formate pentru a fi importate prin fișier text. Rețineți că fișierul trebuie să utilizeze codificarea UTF-8.';
$string['importquestions_link'] = 'question/import';
$string['impossiblechar'] = 'Caracter imposibil {$a} detectat caracter de paranteză';
$string['invalidarg'] = 'Nu există argumente valide furnizate sau configurarea serverului este incorectă';
$string['invalidcategoryidforparent'] = 'ID-ul de categorie nu este valid pentru părinte!';
$string['invalidcategoryidtomove'] = 'Id-ul categoriei care trebuie mutată nu este valid!';
$string['invalidconfirm'] = 'String-ul de confirmare a fost incorect';
$string['invalidcontextinhasanyquestions'] = 'Contextul trecut la question_context_has_any_questions  nu este valid';
$string['invalidwizardpage'] = 'Wizard page nespecificată sau incorectă!';
$string['lastmodifiedby'] = 'Ultima modificare efectuată de';
$string['linkedfiledoesntexist'] = 'Fişierul referit {$a} nu există';
$string['makechildof'] = 'Trasformă în subordonat al \'{$a}\'';
$string['maketoplevelitem'] = 'Trasferă pe primul nivel';
$string['matchgrades'] = 'Potrivire note';
$string['matchgrades_help'] = 'Notele importate trebuie să se potrivească cu una dintre listele fixe de note valide - 100, 90, 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, 11.111, 10, 5 , 0 (de asemenea, valori negative).

Dacă nu, există două opțiuni:

* Eroare dacă nota nu este listată - Dacă o întrebare conține note care nu au fost găsite în listă, se afișează o eroare și această întrebare nu va fi importată
* Cea mai apropiată notă dacă nu este listată - Dacă se găsește o notă care nu se potrivește cu o valoare din listă, nota se schimbă la cea mai apropiată valoare de potrivire din listă';
$string['missingcourseorcmid'] = 'Trebuie să specificați courseid sau  cmid pentru a print_question.';
$string['missingcourseorcmidtolink'] = 'Trebuie să specificați courseid sau cmid pentru a get_question_edit_link.';
$string['missingimportantcode'] = 'Acest tip de întrebare nu are un cod important şi anume {$a}.';
$string['missingoption'] = 'Întrebarea cloze {$a} nu are opțiuni';
$string['modified'] = 'Ultima salvare';
$string['move'] = 'Mută din {$a} şi schimbă linkuri.';
$string['movecategory'] = 'Mută Categorie';
$string['movedquestionsandcategories'] = 'Întrebările şi categoriile de întrebări au fost transferate din {$a->oldplace} în {$a->newplace}.';
$string['movelinksonly'] = 'Schimbaţi locaţia de destinaţie a link-ului, nu transferaţi sau copiaţi fişiere';
$string['moveq'] = 'Mută Întrebare(Întrebări)';
$string['moveqtoanothercontext'] = 'Mută întrebare în alt context.';
$string['movingcategory'] = 'Se transferă categoria';
$string['movingcategoryandfiles'] = 'Sunteţi sigur că doriţi să transferaţi categoria {$a->name} şi toate sub-categoriile corespunzătoare în contextul "{$a->contextto}"?<br /> În {$a->fromareaname} au fost identificate {$a->urlcount} fişiere referite din întrebări, doriţi să le copiaţi sau să le transferaţi în {$a->toareaname}?';
$string['movingcategorynofiles'] = 'Sunteţi sigur că doriţi să transferaţi categoria "{$a->name}" împreună cu toate categoriile subordonate în contextul "{$a->contextto}"?';
$string['movingquestions'] = 'Mută întrebări și fișiere asociate';
$string['movingquestionsandfiles'] = 'Sunteți sigur(ă) că doriți să mutați întrebarea(întrebările) {$a->questions} în context pentru <strong>"{$a->tocontext}"</strong>?<br /> Am găsit <strong>{$a->urlcount} files</strong> cu link-uri de la această(aceste) întrebare(întrebări), doriți să le copiați  sau să le mutați în {$a->toareaname}?';
$string['movingquestionsnofiles'] = 'Sunteți sigur(ă) că doriți să mutați întrebarea(întrebările) în context pentru <strong>"{$a->tocontext}"</strong>?<br /> Nu există <strong>fișiere</strong> cu link de la aceste întrebări în {$a->fromareaname}.';
$string['needtochoosecat'] = 'Alegeţi categoria în care doriţi să transferaţi această întrebare sau apăsaţi butonul Anulare.';
$string['nocate'] = 'Nu există o asemenea categorie {$a}!';
$string['nopermissionadd'] = 'Nu aveţi permisiunea să adăugaţi întrebări în această secţiune.';
$string['nopermissionmove'] = 'Nu aveţi permisiunea să transferaţi întrebări din cadrul acestei secţiuni. Va trebui să salvaţi întrebarea în această categorie sau să o salvaţi cu un alt nume.';
$string['noprobs'] = 'Nu s-au identificat probleme în baza de date cu întrebări creată de dumneavoastră.';
$string['notenoughdatatoeditaquestion'] = 'N-au fost specificate: id-ul întrebării, id-ul categoriei şi tipul întrebării.';
$string['notenoughdatatomovequestions'] = 'Va trebui să furnizaţi un id pentru fiecare întrebare pe care doriţi să o transferaţi.';
$string['notflagged'] = 'Fără flag';
$string['novirtualquestiontype'] = 'Nu există tip de întrebare virtuală pentru tipul de întrebare {$a}';
$string['parentcategory'] = 'Categorie';
$string['parentcategory_help'] = 'Categoria părinte este cea în care va fi plasată noua categorie. „Sus” înseamnă că această categorie nu este inclusă în nicio altă categorie. Contextele categoriilor sunt afișate cu caractere aldine. Trebuie să existe cel puțin o categorie în fiecare context.';
$string['parentcategory_link'] = 'question/category';
$string['parenthesisinproperclose'] = 'Paranteza de dinaintea  ** nu este închisă corect  în {$a}**';
$string['parenthesisinproperstart'] = 'Paranteza de dinaintea ** nu este deschisă corect în {$a}**';
$string['penaltyfactor'] = 'Factor penalizare';
$string['penaltyfactor_help'] = 'Această setare determină ce fracțiune din punctajul obținut se scade pentru fiecare răspuns greșit. Este aplicabil numai în cazul în care testul se execută în modul adaptiv.

Factorul de penalizare ar trebui să fie un număr între 0 și 1. Un factor de penalizare 1 înseamnă că studentul trebuie să dea din prima încrecare răspunsulcorect în primul său răspuns pentru a obține punctajul. Un factor de penalizare de 0 înseamnă că elevul poate încerca de câte ori vrea și primește în continuare punctajul complet.';
$string['permissionedit'] = 'Editează această întrebare';
$string['permissionmove'] = 'Mută această întrebare';
$string['permissionsaveasnew'] = 'Salvează ca întrebare nouă';
$string['permissionto'] = 'Aveţi permisiunea să :';
$string['published'] = 'partajate';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = '<a href="{$a->qurl}">Întrebarea "{$a->name}" ({$a->qtype})</a> este în această categorie dar este, de asemenea, folosită în <a href="
{$a->qurl}">quiz "{$a->quizname}"</a> în alt curs
"{$a->coursename}".';
$string['questionbank'] = 'Banca de întrebări';
$string['questioncategory'] = 'Categorie întrebare';
$string['questioncatsfor'] = 'Categorii întrebări pentru {$a}.';
$string['questiondoesnotexist'] = 'Această întrebare nu există.';
$string['questionname'] = 'Denumirea întrebării';
$string['questionsaveerror'] = 'Apar erori în timpul salvării întrebării - ({$a})';
$string['questionsmovedto'] = 'Întrebări care sunt încă în uz au fost transferate în "{$a}" în categoria cursului principal.';
$string['questionsrescuedfrom'] = 'Întrebări salvate din contextul {$a}.';
$string['questionsrescuedfrominfo'] = 'Aceste întrebări (dintre care unele ar putea fi invizibile) au fost salvate atunci când contextul {$a} a fost şters deoarece sunt încă utilizate în cadrul unor chestionare şi a altor activităţi.';
$string['questiontype'] = 'Tipul întrebării';
$string['questionuse'] = 'Foloseşte întrebare în această activitate';
$string['saveflags'] = 'Salvează status-ul flag-urilor';
$string['selectacategory'] = 'Selectează o categorie:';
$string['selectaqtypefordescription'] = 'Selectați un tip de întrebare pentru a-i vedea descrierea.';
$string['selectquestionsforbulk'] = 'Selectați întrebări pentru acțiuni în bloc';
$string['shareincontext'] = 'Partajează în context pentru {$a}';
$string['stoponerror'] = 'Opriți când apare eroare';
$string['stoponerror_help'] = 'Această setare stabilește dacă procesul de import este stopat atunci când este detectată o eroare, nicio întrebare nefiind importată, sau întrebările care conțin erori sunt ignorate și întrebările valide sunt importate.';
$string['tofilecategory'] = 'Scrie categorie în fişier';
$string['tofilecontext'] = 'Scrie context în fişier';
$string['unknown'] = 'Necunoscut';
$string['unknownquestiontype'] = '{$a} este un tip de întrebare necunoscut.';
$string['unknowntolerance'] = 'Tip de toleranță necunoscut {$a}';
$string['unpublished'] = 'nu este partajat';
$string['upgradeproblemcategoryloop'] = 'A fost identificată o problemă la actualizarea categoriilor de întrebări. Există o buclă în structura arborescentă a categoriilor de întrebări. ID-urile de categorii afectate de această problemă sunt {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Nu a putut fi actualizată categoria de întrebări {$a->name} ({$a->id}).';
$string['upgradeproblemunknowncategory'] = 'S-a identificat o problemă la actualizarea categoriilor de întrebări. Categoria {$a->id} se referă la categoria principală {$a->parent} care nu mai există. Categoria subordonată a fost transferată în altă categorie principală.';
$string['wrongprefix'] = 'nameprefix {$a} formatat greșit';
$string['youmustselectaqtype'] = 'Trebuie să selectați un tip de întrebare.';
$string['yourfileshoulddownload'] = 'Fişierul dumneavoastră de export ar trebui să înceapă să se descarce în curând. Dacă acest lucru nu se întâmplă executaţi clic <a href="{$a}">aici</a>. Categoria principală a fost schimbată pentru remedierea problemei.';
