<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'ro', version '2.0'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadquestioninfo'] = 'Nu se poate încărca informații specifice pentru întrebare';
$string['essayonly'] = 'Următoarele întrebări vor trebui notate manual';
$string['gradeall'] = 'Notează toate încercările efectuate de {$a}';
$string['graded'] = '(notate)';
$string['gradenextungraded'] = 'Notează următoarele {$a} încercări ne-notate';
$string['gradeungraded'] = 'Notează toate cele {$a} încercări ne-notate';
$string['grading'] = 'Notare manuală';
$string['gradingall'] = 'Toate cele {$a} încercări la această întrebare.';
$string['gradingattempt'] = 'Încercarea cu numărul {$a->attempt} realizată de {$a->fullname}.';
$string['gradingnextungraded'] = 'Următoarele {$a} încercări ne-notate.';
$string['gradingnotallowed'] = 'Nu aveţi permisiunea să notaţi manual răspunsurile la întrebările din cadrul acestui test.';
$string['gradingreport'] = 'Raport pentru notarea manuală';
$string['gradingungraded'] = '{$a} încercări ne-notate';
$string['gradinguser'] = 'Încercări pentru {$a}';
$string['invalidattemptid'] = 'Nu există acest ID de încercare';
$string['invalidquestionid'] = 'Întrebarea care trebuie notată cu ID {$a} nu a fost găsită';
$string['questiontitle'] = 'La întrebarea {$a->number} : "{$a->name}" au fost notate ({$a->openspan}{$a->gradedattempts}{$a->closespan}  încercări dintr-un total de {$a->totalattempts} attempts {$a->openspan}graded{$a->closespan}.';
