<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'simplecertificate', language 'ro', version '2.0'.
 *
 * @package     simplecertificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['awardedto'] = 'Acordat lui';
$string['certificatename'] = 'Nume certificat';
$string['certificatename_help'] = 'NUme certificat';
$string['certificateverification'] = 'Verificare certificat';
$string['code'] = 'Cod';
$string['coursename'] = 'Numele Alternativ al Cursului';
$string['coursename_help'] = 'Numele Alternativ al Cursului';
$string['defaultheight'] = 'Înălțimea implicită';
$string['defaultwidth'] = 'Lățimea implicită';
$string['designoptions'] = 'Opțiuni pentru design';
$string['grade'] = 'Notă';
$string['hours'] = 'ore';
$string['intro'] = 'Introducere';
$string['issued'] = 'Emis';
$string['issueddate'] = 'Data emiterii';
$string['modulenameplural'] = 'Certificate simple';
$string['neverdeleteoption'] = 'Nu șterge niciodată';
$string['nocertificatesissued'] = 'Nu există certificate emise';
$string['openbrowser'] = 'Deschide în fereastră nouă';
$string['pluginadministration'] = 'Administrare certificat';
$string['pluginname'] = 'Certificat simplu';
$string['printdate'] = 'Data tipăririi';
$string['report'] = 'Raport';
$string['size'] = 'Dimensiune certificat';
$string['width'] = 'Lățimea certificatului';
