<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'ro', version '2.0'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Mută asta pe doc';
$string['anypagematchingtheabove'] = 'Orice pagină care corespunde cu cele de mai sus';
$string['appearsinsubcontexts'] = 'Apare în sub-contexte';
$string['blocksettings'] = 'Setări de bloc';
$string['bracketfirst'] = '{$a} (primul)';
$string['bracketlast'] = '{$a} (ultimul)';
$string['contexts'] = 'Contexte pagină';
$string['defaultregion'] = 'Regiune implicită';
$string['defaultweight'] = 'Pondere implicită';
$string['moveblockhere'] = 'Mută bloc aici';
$string['movingthisblockcancel'] = 'Se mută acest bloc ({$a})';
$string['onthispage'] = 'Pe această pagină';
$string['pagetypes'] = 'Tipuri de pagină';
$string['region'] = 'Regiune';
$string['restrictpagetypes'] = 'Restricţionează la aceste tipuri de pagină';
$string['showoncontextandsubs'] = 'Afişează pe \'{$a}\' şi pe toate paginile din ea';
$string['showoncontextonly'] = 'Afişează doar pe \'{$a}\'';
$string['showonentiresite'] = 'Afişează pe întregul site';
$string['showonfrontpageandsubs'] = 'Afişează pe pagina principală şi pe orice pagină adăugată paginii principale';
$string['showonfrontpageonly'] = 'Afişează doar pe pagina principală';
$string['subpages'] = 'Sub-pagină anume';
$string['thisspecificpage'] = 'Această pagină anume (pagina {$a})';
$string['undockall'] = 'Deandochează tot';
$string['undockitem'] = 'Deandochează acest obiect';
$string['visible'] = 'Vizibil';
$string['weight'] = 'Pondere';
$string['wherethisblockappears'] = 'Unde apare acest bloc';
