<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'ro', version '2.0'.
 *
 * @package     imscp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'Pachet arhivă';
$string['areacontent'] = 'Conținut';
$string['contentheader'] = 'Conținut';
$string['deploymenterror'] = 'Conținutul pachetului are erori!';
$string['imscp:view'] = 'Vezi conținutul IMS';
$string['keepold'] = 'Arhivați pachetele';
$string['keepoldexplain'] = 'Câte pachete ar trebuie să fie arhivate?';
$string['modulename'] = 'Conținutul pachetului IMS';
$string['modulename_help'] = 'Un pachet de conţinut IMS permite ca pachetele create în conformitate cu specificațiile IMS ale arhivării conţinutului să fie afişate în curs.';
$string['modulenameplural'] = 'Conținutul pachetelor IMS';
$string['navigation'] = 'Navigare';
$string['packagefile'] = 'Fișier pachet';
$string['pluginadministration'] = 'Adminstrare IMSCP';
$string['pluginname'] = 'Conținutul pachetului IMS';
$string['toc'] = 'TOC';
