<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'ro', version '2.0'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedotag'] = '"{$a}" a fost adăugat ca etichetă oficială.';
$string['addotags'] = 'Adăugare etichete oficiale';
$string['addtagtomyinterests'] = 'Adaugă "{$a}" pe lista de lucruri de care sunt interesat';
$string['changename'] = 'Schimbă nume etichetă';
$string['changetype'] = 'Schimbă tip etichetă';
$string['count'] = 'Numărătoare';
$string['delete'] = 'Șterge';
$string['deleted'] = 'Șters';
$string['description'] = 'Descriere';
$string['edittag'] = 'Editează această etichetă';
$string['errortagfrontpage'] = 'Etichetarea paginii principale a cursului nu este permisă';
$string['errorupdatingrecord'] = 'Eroare la actualizarea înregistrării etichetei';
$string['flag'] = 'Flag';
$string['flagasinappropriate'] = 'Marchează ca incorect';
$string['helprelatedtags'] = 'Etichete înrudite separate prin virgulă';
$string['id'] = 'idetificator';
$string['manageofficialtags'] = 'Administrează tag-urile oficiale';
$string['managetags'] = 'Administrează etichete';
$string['name'] = 'Nume etichetă';
$string['namesalreadybeeingused'] = 'Aceste nume de etichete sunt deja în uz';
$string['newname'] = 'Nume nou etichetă';
$string['noresultsfor'] = 'Niciun rezultat pentru "{$a}"';
$string['officialtag'] = 'Etichetă oficială';
$string['otags'] = 'Etichete oficiale';
$string['othertags'] = 'Alte tag-uri (inserează tag-uri separate prin virgulă)';
$string['owner'] = 'Proprietar';
$string['ptags'] = 'Etichete definite de utilizatori (separate prin virgulă)';
$string['relatedblogs'] = 'Cele mai recente postări pe blog';
$string['relatedtags'] = 'Etichete corelate';
$string['removetagfrommyinterests'] = 'Şterge "{$a}" din lista cu lucruri care mă interesează';
$string['reset'] = 'Reset';
$string['resetflag'] = 'Resetează flag';
$string['responsiblewillbenotified'] = 'Persoana responsabilă va fi atenţionată';
$string['rssdesc'] = 'Acest flux RSS a fost generat automat de către Moodle și conține etichetele generate de utilizator pentru cursuri.';
$string['rsstitle'] = 'Flux RSS cu etichetele cursului pentru utilizator: {$a}';
$string['search'] = 'Căutare';
$string['searchresultsfor'] = 'Rezultate căutare pentru "{$a}"';
$string['searchtags'] = 'Caută etichete';
$string['seeallblogs'] = 'Vezi toate blogurile cu această etichetă';
$string['select'] = 'Selectează';
$string['tag'] = 'Etichetă';
$string['tagdescription'] = 'Descriere etichetă';
$string['taggedwith'] = 'tagged cu "{$a}"';
$string['tags'] = 'Etichete';
$string['tagsaredisabled'] = 'Etichetele sunt dezactivate';
$string['tagtype'] = 'Tip etichetă';
$string['tagtype_default'] = 'Implicită';
$string['tagtype_official'] = 'Oficială';
$string['thingstaggedwith'] = '{$a->count} elemente marcate cu "{$a->name}"';
$string['thingtaggedwith'] = '"{$a->name}" este folosit o dată';
$string['thistaghasnodesc'] = 'Nu există în prezent descriere pentru această etichetă.';
$string['timemodified'] = 'Modificată';
$string['typechanged'] = 'Tipul etichetei a fost modificat';
$string['updated'] = 'Actualizat';
$string['updatetag'] = 'Actualizează';
$string['withselectedtags'] = 'Cu etichetele selectate...';
